.header,.header-container {
    background: #fff;
}
.footer,.footer-container {
    background: transparent;
}
.page-container {
    border-radius: 6px;
}

.feature-container {
	position: relative;
	top: 0px;
	left: -10px !important;
}
.feature-item {
	   
	width: 321px;
	overflow: hidden;
}
.page-container {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.feature-item:first-child {
-webkit-border-top-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;
}
.feature-item:last-child {
	-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomright: 8px;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;
}
.feature-text-container {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.feature-text {
	font-size: 20px !important;
}

.page-container {
    border-radius: 6px;
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.28);
    -moz-box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.28);
    box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.28);
}